<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/ts/domains/cfg.wttp" xml:lang="en">
   <Header>
      <Title>Warranty Type</Title>
   </Header>
   <List>
      <ListItemHead>Own/Dealer's Warranty</ListItemHead>
      <ListItem ID="own">
         <Paragraph>If a warranty of type <GUIRef href="/baanerp/ts/domains/cfg.wttp#own" role="option">Own/Dealer's Warranty</GUIRef> is linked to a serialized item, that serialized item's
		installation date determines the effective start date of the warranty.</Paragraph>
      </ListItem>
      <ListItemHead>Non Specific Warranty</ListItemHead>
      <ListItem ID="both">
         <Paragraph>If a warranty of type <GUIRef href="/baanerp/ts/domains/cfg.wttp#both" role="option">Non Specific Warranty</GUIRef> is linked to a serialized item, that serialized item's
		delivery date determines the effective start date of the warranty. If only an
		installation date is defined on the serialized item, the installation date
		determines the effective start date.</Paragraph>
      </ListItem>
      <ListItemHead>Supplier's Warranty</ListItemHead>
      <ListItem ID="supplier">
         <Paragraph>If a warranty of type <GUIRef href="/baanerp/ts/domains/cfg.wttp#supplier" role="option">Supplier's Warranty</GUIRef> is linked to a serialized item, that serialized item's
		delivery date determines the effective start date of the warranty.</Paragraph>
      </ListItem>
   </List>
</OptionList>